body {
	font-family: Gill Sans Light, Gill Sans MT Light, Gill Sans Std Light, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

header {
	position: relative;
	padding: 0 20%;
	color: #666;
	background: #eed;
}

nav {
	font-size: 18px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 4px;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

nav ul li {
	padding-right: 16px;
	display: inline;
}

nav a {
	color: #884;
	text-decoration: none;
	border-bottom: none;
}

nav a:hover {
	color: #aa6;
}

a {
	color: #882;
	text-decoration: none;
	border-bottom: none;
}

a:hover {
	color: #aa4;
}

h1 {
	display: inline;
	font-family: Gill Sans Light, Gill Sans MT Light, sans-serif;
	font-weight: normal;
	font-size: 48px;
	text-align: center;
	vertical-align: text-bottom;
	margin-top: 12px;
	margin-bottom: 48px;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.2);
}

h2 {
	font-family: Gill Sans Light, Gill Sans MT Light, sans-serif;
	font-weight: normal;
	font-size: 21px;
	text-align: center;
	margin-top: 32px;
	margin-bottom: 21px;
}

h3 {
	font-family: Gill Sans Light, Gill Sans MT Light, sans-serif;
	font-weight: normal;
	font-size: 21px;
	text-align: left;
}

article {
	padding: 0 20%;
}

p {
	text-align: justify;
}

a.downloadlink
{
	font-weight: bold;
	font-size: 24px;
	color: white;
	background: #888;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

	text-align: center;
	padding: 6px 32px;
	text-decoration: none;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.2);

	display: block;
	width: 500px;
	max-width: 100%;
	margin: 1em auto;
}

a.downloadlink:hover
{
	background: #ccc;
	color: white;
}

table.markdown {}
table.markdown td { border: 1px solid #ccc; padding: 4px; text-align: left; }

footer {
	padding: 16px 20% 0px 20%;
	font-size: 12px;
	color: #666;
}

footer p {
	text-align: center;
}

